<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.MainActivity">

    <com.yuqirong.meituanlistview.view.MeiTuanListView
        android:id="@+id/mtListView"
        android:cacheColorHint="@null"
        android:listSelector="@android:color/transparent"
        android:divider="@android:color/darker_gray"
        android:headerDividersEnabled="true"
        android:dividerHeight="1dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <!--<com.yuqirong.meituanlistview.view.MeiTuanFirstView-->
    <!--android:id="@+id/mt"-->
    <!--android:layout_width="45dp"-->
    <!--android:layout_height="45dp" />-->

</RelativeLayout>
